[mythtv-users] SVN, MythMusic, Ubuntu & dependencies

William Munson william_munson at bellsouth.net
Sun Aug 12 20:57:39 UTC 2007

Bruce Nordstrand wrote:
> Howdy again
> Environment: Ubuntu Feisty 7.04
> I my little SVN build trip i have run into a problem. I executed apt-get 
> build-dep last night on mythtv & mythplugins. Apt installed 137 packages 
> during that run. This morning I go to compile mythplugins but configure 
> is telling my MythMusic will not be built due to unmet dependencies. I 
> would have thought that somewhere in those 137 packages all dependencies 
> would have been catered for. Running apt-get build-dep on mythplugins 
> alone tells my 0 packages will be installed.
> Can anyone point me to a *full* list of dependencies for MythMusic so I 
> can compile it as build-dep didn't do the job.
> Thanks in advance
> Cheers
> Bruce

There are required deps and optional ones. Also SVN sometimes requires a 
different program than the release so there will be issues there too. 
Please post the output of your configure program including your command 
line options and the last page or two of your make output, the part 
where it errors and someone will be able to figure out what you need to 
load. You are almost there.


More information about the mythtv-users mailing list